Tomcat 8 and Nuxeo CAP 6.0

Hi, Our organisation is looking to standardise on Tomcat 8 and we currently have Nuxeo CAP 6.0 running on the version of Tomcat (6.0 I believe) that was bundled with Nuxeo CAP 6.0. So I am wondering if it is possible to run Nuxeo CAP 6.0 on Tomcat 8 or should I upgrade to Nuxeo FT 8.2 or LTS 2015. We are using JRE 1.7.

Thanks

0 votes

1 answers

1351 views

ANSWER



So i guess I can answer my own question. The following link shows what versions of Tomcat are supported:

Application Server supported

So it appears that Tomcat 8 is not supported yet.

0 votes